.fc .fc-button-group>:first-child {
    margin-top: 10px;
    font-size: 12px;
}

.fc .fc-toolbar>*>* {

    /*    margin-top: 10px;*/
    font-size: 12px;
}

.fc .fc-button-group>* {
    margin-top: 10px;
}

.fc th {
    font-size: 12px;
}

.fc-toolbar .fc-right {
    float: right;
    width: 169px;
}

.fc-state-default.fc-corner-right {
    margin-top: 10px;
}

.dtr-title {
    font-weight: bold;
}

ul {
    list-style: none;
    padding: 0;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before {
    top: 9px;
    left: 4px;
    height: 14px;
    width: 14px;
    display: block;
    position: absolute;
    color: white;
    border: 2px solid white;
    border-radius: 14px;
    box-shadow: 0 0 3px #444;
    box-sizing: content-box;
    text-align: center;
    text-indent: 0 !important;
    font-family: 'Courier New', Courier, monospace;
    line-height: 14px;
    content: '+';
    background-color: #31b131;
}

table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before {
    content: '-';
    background-color: #d33333;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
}

table.dataTable.display tbody tr.odd>.sorting_1 {
    background-color: #f1f1f1;
}

.fc-toolbar .fc-center {
    display: inline-block;
    margin-top: 20px;
}

@media only screen and (max-width:767px) {
    div.dataTables_wrapper div.dataTables_filter input {
        width: 60%;
    }

    .card-body .offset-3 {
        margin-left: 0%;
    }

    .btn-info {
        clear: both;
        display: block;
        width: 100%;
    }

    .btn-success {
        width: 100%;
    }

    .btn-danger {
        width: 100%;
        margin-top: 10px;
    }

}
.msg{ color: #e74a3b;}